## 6tunnel 0.11rc2

=== debian/changelog ===
6tunnel (0.11rc2-8) unstable; urgency=low

  * debian/control
    - (standards-Version): Update to 3.9.4.
  * debian/copyright
    - Update to Format 1.0.
    - Update Upstream-Contact (Closes: #709332). 
      Thanks to Jakub Wilk <jwilk@debian.org>.
    - Update years.
  * debian/patches
    - (30): New. Fix typos in manual page (Closes: #709334). 
      Thanks to Jakub Wilk <jwilk@debian.org>.
  * debian/watch
    - Update. Add uversionmangle, dversionmangle and improve URL. 
      Thanks to Bart Martens <bartm@debian.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 May 2013 12:17:40 +0300

6tunnel (0.11rc2-7) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (standards-Version): Update to 3.9.3.1.
  * debian/rules
     - Enable all hardening flags.
     - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 22 Mar 2012 12:32:41 -0400

6tunnel (0.11rc2-6) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - Remove unnecessary rules.
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 14:22:13 -0500

6tunnel (0.11rc2-5) unstable; urgency=low

  * debian/patches
    - (15): New. Adjust getopt() return value type for ARM. Patch
      thanks to Martijn <kleptog@svana.org> (Closes: #602664).
    - (20): Refresh.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 07 Nov 2010 10:05:36 +0200

6tunnel (0.11rc2-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/compat
    - Update to 8.
  * debian/copyright
    - (Upstream Author): Add note that email is no longer active.
  * debian/patches
    - (20): New. Fix can't resolve IPv4 address. Patch
      thanks to Roland Stigge <stigge@antcom.de> (Closes: #601030).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 24 Oct 2010 00:51:39 +0300

6tunnel (0.11rc2-3) unstable; urgency=low

  * New maintainer (Closes: #569181).
    - Move to packaging format "3.0 (quilt)".
  * debian/clean
    - New file.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1.
    - (Depends): add ${misc:Depends}.
    - (Homepage): update to Freshmeat.
    - (Standards-Version): update to 3.8.4.
    - (Vcs-*): new fields.
  * debian/copyright
    - Update layout.
  * debian/patches/series
    - (Number 10): Correct option -f. Patch thanks to
      Olaf Rempel <razzor@kopf-tisch.de> (Closes: #501904).
  * debian/rules
    - Update to dh(1). (not handling nostrip; Closes: #436257).
  * debian/source/format
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 19 Mar 2010 06:33:20 +0200

6tunnel (0.11rc2-2) unstable; urgency=low

  * Add build dependency on autoconf (closes: #367005)

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 12 May 2006 22:48:11 +0200

6tunnel (0.11rc2-1) unstable; urgency=low

  * New upstream release (closes: #366976)
  * Bumped Standards-Version to 3.7.2
  * Bumped debhelper compatibility level to 5

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 12 May 2006 17:53:57 +0200

6tunnel (0.11rc1-1) unstable; urgency=low

  * New upstream release (closes: #313193)
  * New upstream URL
  * Bumped Standards-Version to 3.6.2

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 21 Jul 2005 16:26:46 +0200

6tunnel (0.10rel-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.6.0

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 12 Jul 2003 18:59:01 +0200

6tunnel (0.10rc2-1) unstable; urgency=high

  * New upstream release (closes: #194851)
  * Bumped Standards-Version to 3.5.10

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  4 Jun 2003 00:13:44 +0200

6tunnel (0.09-1) unstable; urgency=low

  * Initial Release. (closes: #139888)

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 25 Mar 2002 22:54:07 +0100
