=== debian/control ===
Source: 6tunnel
Section: net
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), autoconf
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/6tunnel.git
Vcs-Git: git://git.debian.org/git/collab-maint/6tunnel.git
Homepage: http://toxygen.net/6tunnel

Package: 6tunnel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TCP proxy for non-IPv6 applications
 6tunnel allows you to use services provided by IPv6 hosts with
 IPv4-only applications and vice versa. It can bind to any of your IPv4
 or IPv6 addresses and forward all data to IPv4 or IPv6 host.
 .
 It can be used for example as an IPv6-capable IRC proxy.
