=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic $(CPPFLAGS)
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/6tunnel/usr

override_dh_auto_configure:
	[ -f Makefile ] || sh ./autogen.sh
	dh_auto_configure

%:
	dh $@

# End of file
