=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/(\d)(rc\d*)$/$1~$2/ \
http://toxygen.net/6tunnel/6tunnel-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
