## 6tunnel 0.12

=== debian/changelog ===
6tunnel (1:0.12-1) unstable; urgency=medium

  * New upstream release
    - Warn if both addresses are already IPV4 (Closes: 610979)
  * debian/copyright
    - (Comment): Move info to this standard header.
    - Update URLs
  * debian/patches
    - Delete. Included in upstream release.
      20-resolve-ipv4-address--bug601030.patch
      25-spelling.patch
      30-manpage.patch
  * debian/source/options
    - Ignore autoconf files.
  * debian/watch
    - Update to Github.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 25 Oct 2016 07:08:11 +0300

6tunnel (1:0.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/source/options:
    - New file.
  * debian/copyright:
    - Update years.
    - (X-Upstream-*): New fields.
  * debian/patches
    - (10, 15): f-option and ARM patches removed. Included in upstream.
  * debian/rules:
    - (override_dh_auto_configure): Call autoconf -f -i.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 18:41:22 +0300

6tunnel (0.11rc2-9) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.git.
  * debian/patches
    - (25): New. Fix spelling in binary (Lintian).
  * debian/watch
    - Update.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 09:54:45 +0300
