=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), autoconf
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/6tunnel.git
-Vcs-Git: git://git.debian.org/git/collab-maint/6tunnel.git
-Homepage: http://toxygen.net/6tunnel
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/6tunnel.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/6tunnel.git
+Homepage: https://toxygen.net/6tunnel
 
 Package: 6tunnel
 Architecture: any
