=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	$(MAKE) install prefix=$(CURDIR)/debian/6tunnel/usr
 
 override_dh_auto_configure:
-	[ -f Makefile ] || sh ./autogen.sh
+	[ -f Makefile ] || sh ./autogen.sh || autoconf -f -i
 	dh_auto_configure
 
 %:
