## 6tunnel 0.13

=== debian/changelog ===
6tunnel (1:0.13-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
      - Reorganized and improved long description.
  * debian/copyright:
       - Added new rights in debian/* block.
       - Added rights for the file install-sh.
       - Updated upstream copyright years.
  * debian/rules:
      - Added DH_VERBOSE.
      - Added override_dh_auto_test to skip the python2 test
        that will be removed in bullseye.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: updated, using new variables.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Fri, 08 Nov 2019 22:04:33 -0300

6tunnel (1:0.12-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920085)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Reorganized and improved the long description.
      - Updated VCS fields to use Salsa.
      - Using https in Homepage field.
  * debian/copyright:
      - Added new rights in debian/* block.
      - Fixed license label in complete text of the GPL.
      - Fixed upstream licensing from GPL-2+ to GPL-2.
      - Removed lots of useless information to simplify the file.
      - Updated Source field.
      - Updated upstream and packaging copyright years.
  * debian/rules:
      - Removed all overrides (unneeded).
      - Removed unneeded variables.
      - Removed trash near of EOF.
  * debian/source/options: not needed. Removed.
  * debian/tests/control: created to provide basic CI tests.
  * debian/watch: full updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jul 2019 02:23:44 -0300
