=== debian/control ===
Source: 6tunnel
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://toxygen.net/6tunnel
Vcs-Browser: https://salsa.debian.org/debian/6tunnel
Vcs-Git: https://salsa.debian.org/debian/6tunnel.git

Package: 6tunnel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TCP proxy for non-IPv6 applications
 6tunnel allows you to use services provided by IPv6 hosts
 with IPv4-only applications and vice versa. It can bind to
 any of your IPv4 or IPv6 addresses and forward all data to
 IPv4 or IPv6 host.
 .
 Tunnelling for application that don't speak IPv6. It can be
 used for example as an IPv6-capable IRC proxy in other network.
