=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

%:
	dh $@

#skip the python2 test that will be removed in bullseye.
override_dh_auto_test:
