=== debian/watch ===
version=4
https://github.com/wojtekka/6tunnel/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
