## 6tunnel 0.14

=== debian/changelog ===
6tunnel (1:0.14-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
    - Fixes FTBFS with gcc 15. (Closes: #1096266)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 19:30:03 +0300

6tunnel (1:0.13-4) unstable; urgency=medium

  * QA upload.
  * re-enable the tests with Python3 patch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 19 Apr 2025 14:57:10 +0200

6tunnel (1:0.13-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-version to "4.7.0".
  * debian/copyright: Update packaging copyright information.

 -- Gabriel Deió Lira <gabrieldeio@alunos.utfpr.edu.br>  Sat, 15 Feb 2025 17:11:22 -0300

6tunnel (1:0.13-2) unstable; urgency=medium

  * QA upload.
  [ Thiago Andrade Marques ]
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.0.
  * debian/upstream/metadata: added Bug-Database and Bug-Submit fields.
  * debian/copyright: updated package copyright years and my email.

  [ Debian Janitor ]
  * debian/upstream/metadata: created.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 26 May 2020 00:30:11 -0300
