=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 13),
+ python3:any,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://toxygen.net/6tunnel
 Vcs-Browser: https://salsa.debian.org/debian/6tunnel
 Vcs-Git: https://salsa.debian.org/debian/6tunnel.git
+X-Style: black
 
 Package: 6tunnel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: TCP proxy for non-IPv6 applications
  6tunnel allows you to use services provided by IPv6 hosts
  with IPv4-only applications and vice versa. It can bind to
