=== debian/tests/control ===
Test-Command: 6tunnel 2>&1 | grep usage

Test-Command: 6tunnel -1 6668 example.com 6667
